<html>
<head>
    <script src="http://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/knockout/3.4.1/knockout-min.js"></script>
    <style>
        .disabled {
            color:#333333;
        }
    </style>
</head>
<body>
<div id="demofinder">
    <div id="demofinder-locator">
        <a href="#" id="test-link" data-tags="tesadasdf">Test</a>
        <a href="#" id="test-link2" data-culture="en-us">Test</a>
        <input id="disabled" value="Disabled" />
        <input id="enabled" value="Enabled" />
    </div>
</div>
<script src="dist/js/core.js"></script>
<script>

</script>
</body>
</html>